Tryton - Issues

 

Issue8425

Title rendering error on editable tree on sao
Priority bug Status resolved
Superseder One2Many with dropdown overflow the content of the form
View: 8509
Nosy List ced, perilla
Type behavior Components sao
Assigned To Keywords
Reviews

Created on 2019-06-12.23:26:26 by perilla, last changed by ced.

Files
File name Uploaded Type Edit Remove
account_move_issue.mp4 perilla, 2019-06-12.23:26:25 video/mp4
Messages
msg50938 (view) Author: [hidden] (ced) (Tryton committer) (Tryton translator) Date: 2019-07-27.22:22:50
It should be fixed by issue8509
msg50221 (view) Author: [hidden] (perilla) Date: 2019-06-12.23:26:25
When I edit an account move on sao, I have a error
when I wnat to change an account on any line.

This error happens when I edit a row with position
bigger than the viewport of table.

I attach an video of tryton 5.0 from tryton5.0.demo.org
History
Date User Action Args
2019-07-27 22:22:50cedsetstatus: unread -> resolved
superseder: + One2Many with dropdown overflow the content of the form
messages: + msg50938
nosy: + ced
2019-06-13 12:22:59cedsettype: behavior
2019-06-12 23:26:26perillacreate

Showing 10 items. Show all history (warning: this could be VERY long)